BODY {
	FONT-SIZE: 11pt;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	COLOR: Black;
	BACKGROUND-REPEAT: repeat-x;
	background : #FFFDF2;
	text-align : justify;
}
UL, TD, DIV {
	FONT-SIZE: 12pt;
	COLOR: Black;
	FONT-FAMILY: verdana, Arial;
}
h2 {
	FONT-SIZE: 12pt;
	COLOR: #E3D791;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	FONT-WEIGHT: bold;	
	margin-bottom : 1pt;
}
h3 {
	FONT-SIZE: 12pt;
COLOR: #004080;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	FONT-WEIGHT: bold;	
	margin-bottom : 1pt;
}
h1 {
	FONT-SIZE: 14pt;
	COLOR: #004080;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	FONT-WEIGHT: bold;
	margin-top : 25pt;
}

.nadpis1 {
	FONT-SIZE: 13pt;
	COLOR: #E3D791;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	FONT-WEIGHT: bold;
	text-decoration : blink;
}

.nadpis2 {
	FONT-SIZE: 12pt;
	COLOR: #E3D791;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	FONT-WEIGHT: bold;
	
	}
;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	FONT-WEIGHT: bold
}
.podpis {FONT-SIZE: 9pt; COLOR: #E2DCAF; FONT-FAMILY: Verdana, Tahoma, Arial}

.main_popis {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px}
.main_popis2 {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: justify}
.novinky {PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px}

A.lista:link {
	FONT-SIZE: 10pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}
A.lista:visited {
	FONT-SIZE: 10pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}
A.lista:hover {
	FONT-SIZE: 10pt;
	COLOR: #E3D791;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}

A:link {FONT-SIZE: 10pt; COLOR: #E2DCAF; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: underline}
A:visited {FONT-SIZE:10pt; COLOR: #E2DCAF; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: underline}
A:hover {
	FONT-SIZE: 10pt;
	COLOR: #668558;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	TEXT-DECORATION: underline
}

A.nazev:{
	FONT-SIZE: 10pt;
	COLOR: White;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	TEXT-DECORATION: none
	FONT-WEIGHT: bold;
}






